Sisällys

# Options

Shows additional filter options.

Toiminnon käyttäminen:

Choose Data - More Filters - Standard Filter... - Options label.

Choose Data - More Filters - Advanced Filter... - Options label.

## Options

### Case sensitive

Distinguishes between uppercase and lowercase letters when filtering the data.

### Range contains column labels

Includes the column labels in the first row of a cell range.

### Copy results to

Select the check box, and then select the cell range where you want to display the filter results. You can also select a named range from the list.

### Shrink / Expand

Click the Shrink icon to reduce the dialog to the size of the input field. It is then easier to mark the required reference in the sheet. The icons then automatically convert to the Expand icon. Click it to restore the dialog to its original size.

Valintaikkuna kutistuu samalla, kun napsautetaan hiirellä taulukkoa. Kun hiiren painike vapautetaan vetämisen jälkeen, ikkuna palautuu ja hiirellä määritetty viitealue on korostettu asiakirjassa sinisellä kehyksellä.

Kutista

Expand

### Regular expression

Allows you to use regular expressions in the filter definition. For a list of the regular expressions that LibreOffice supports, click here.

If the Regular Expressions check box is selected, you can use regular expressions in the Value field if the Condition list box is set to '=' EQUAL or '<>' UNEQUAL. This also applies to the respective cells that you reference for an advanced filter.

### No duplication

Excludes duplicate rows in the list of filtered data.

### Keep filter criteria

Select the Copy results to check box, and then specify the destination range where you want to display the filtered data. If this box is checked, the destination range remains linked to the source range. You must have defined the source range under Data - Define range as a database range. Following this, you can reapply the defined filter at any time as follows: click into the source range, then choose Data - Refresh Range.

## Data range

Displays the cell range or the name of the cell range that you want to filter.

### Options

Click the Options label to expand the dialog to show further options. Click again to restore the dialog.